NMZGREP(1)

NAME
nmzgrep, nmzegrep - search namazu-indexed documents for a given pattern and print lines matching the pattern by grep or egrep.

SYNOPSIS
nmzgrep [grep option] <search pattern> [index] ... nmzegrep [egrep option] <search pattern> [index] ...

DESCRIPTION
nmzgrep and nmzegrep are the wrapper scripts of namazu(1), It is equivalent to "namazu -alr <pattern> index | xargs grep [opts] <pattern>".

SEE ALSO
namazu(1),grep(1),egrep(1).

AUTHOR
This manual page was written by NOKUBI Takatsugu <knok@daionet.gr.jp>, for the Debian project (but may be used by others).